Subject: Options Mint complaint from the client
From: Deeksha Dadu <[email-masked]>
To: surya <[email-masked]>, praveen <[email-masked]>, Sanjay Dutt <[email-masked]>, Rahul Singh <[email-masked]>, sanjeev <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Mon, 9 Jun 2014 16:48:43 +0530 (IST)

Hi all,

We have got a serious complaint from options mints client about language issues on chats. The client is extremely particular about use of correct English and use of formal language on chats. even typos or use of random capital letters in the middle of a sentence are not acceptable. please find attached the document that the client has shared.  

for this reason, we do not want any chats to be taken from Phil center. those guys are making such mistakes more often. Please DO NOT ask anyone from Phil to take chats. The process must be handed over by Surya- Praveen/Sanjay-Akhil. first of all of you need to come in time and if by chance anyone comes late, the agent in the shift needs to wait for the other agent to come in and handover. as discussed day shift guys specially need to make sure that they take their maximum breaks in the presence of the other primary agent (so for instance Surya and Praveen take their breaks while both are on the shift). meanwhile i am trying to arrange for other agents with flawless English. till then, please make sure there is no lapse whatsoever. 

if I am in the shift, please always informer me as soon as you get a chat so that I can monitor in real time. 

I repeat - please DO NOT leave this process to phil agents at all. 

Regards,
Deeksha